#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 bv-sized
version:              1.0.5
visibility:           public
id:                   bv-sized-1.0.5-CPAUCBX3X0dBFjyZbCnAeQ
key:                  bv-sized-1.0.5-CPAUCBX3X0dBFjyZbCnAeQ
license:              BSD-3-Clause
copyright:            Galois Inc., Ben Selfridge March 2018
maintainer:           benselfridge@galois.com
author:               Ben Selfridge
homepage:             https://github.com/GaloisInc/bv-sized
synopsis:
    a bitvector datatype that is parameterized by the vector width

description:
    This module defines a width-parameterized bitvector type and various associated operations.

category:             Bit Vectors
abi:                  24ae0c8a14fb9c5f5af23524a24afc0c
exposed:              True
exposed-modules:
    Data.BitVector.Sized Data.BitVector.Sized.Overflow
    Data.BitVector.Sized.Signed Data.BitVector.Sized.Unsigned

hidden-modules:
    Data.BitVector.Sized.Internal Data.BitVector.Sized.Panic

import-dirs:          /usr/lib/ghc-9.4.8/site-local/bv-sized-1.0.5
library-dirs:         /usr/lib/ghc-9.4.8/site-local/bv-sized-1.0.5
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/bv-sized-1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-bv-sized
hs-libraries:         HSbv-sized-1.0.5-CPAUCBX3X0dBFjyZbCnAeQ
depends:
    base-4.17.2.1 bitwise-1.0.0.1-JTi5RCPw34dCNYyOWs2CQn
    bytestring-0.11.5.3 deepseq-1.4.8.0
    panic-0.4.0.1-9Mho20XcACeAG1iUCpMASP
    parameterized-utils-2.1.10.0-CxE3tsazqKnGyZ18rX50hm
    random-1.2.1.2-22OpplVYpUz38cGfsZmdPY
    th-lift-0.8.4-9ZZWUwTJDV62bpIMVS4yOU

haddock-interfaces:   /usr/share/doc/haskell-bv-sized/html/bv-sized.haddock
haddock-html:         /usr/share/doc/haskell-bv-sized/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

